/* --------------miko-music.css--------2009-06-23a-----------------------------
following descriptions shouzld be used on all pages
- body          black, minimal width 1024
- Site-Menu     Container, centered on first line of page,
            orientation horizontal
            (may hover over any content),
            (may consist of 2 lines)
- Home-Menu     nur auf homepage
- TextCol500        2-spaltiges Layout, Breite 500px
- PicCol300     2-spaltiges Layout, Breite 300px
*//* aktiver Menue-Punkt soll rot sein *//* <body text="" vlink="white" alink="white" link="#DDCA22" bgcolor="#000000"> */
body { 
margin:0px; /* margin-top:8px; */
padding:0px; /* padding-top:8px;*/
  background-color: black;
  min-width: 1024px;
  font-family: Verdana, Arial, sans-serif;
  font-style: normal;
  font-variant: normal;
  color:#DDCA22;
  font-size: 14px; 
}

p { padding-top:0px; top:0px;
}
a, a:link, a:visited, a:focus {
color:#DDCA22; 
text-decoration: none; 
}
h1, h2, h3 {
  font-family: Georgia, Times New Roman, serif;
  font-style: normal;
  font-variant: normal;
  color:#DDCA22;
}
/* ========================================================  
.MikoLogo {position:fixed; margin:0px;top:0px;left:0px;
z-index:111;}                                                */

.TopMenue { /*  background-color:green; width:633px; */
text-align:center; z-index:80;  /* berechnet 552px, aber IE8 zerhaut das Design - daher 4px Dreingabe */
padding: 8px 0px 0px 0px; 
margin: 0px auto 0px auto; /* Zentrierung der MenueLeiste */
}

.halfball_L {
	BORDER: 0px; PADDING: 0px; MARGIN-RIGHT: -5px;
	height:27px; width:12px;
	DISPLAY: inline; VERTICAL-ALIGN: middle; 
}
.halfball_R {
	BORDER: 0px; PADDING: 0px; MARGIN: 0px;
	height:27px; width:12px;
	DISPLAY: inline; VERTICAL-ALIGN: middle; 
}
.TopMenue ul{
display: inline;
margin: 0px;
padding: 1px;
font: bold 16px Verdana,sans-serif;
list-style-type: none;
}

.TopMenue li{ 
background-color:darkred;
display: inline;
padding: 3px 6px 0px 6px; /*padding inside each tab */
border:1px solid #DDCA22; padding-bottom:4px; margin-bottom:8px; 
}
.TopMenue li a{ 
/* background-color:darkred; */
text-decoration: none; /* keine Unterstriche */
display: inline;
}
.TopMenue li a:visited{
color: #DDCA22;
/* display: inline; */
}
.TopMenue li a:hover {
/* display: inline; */
background-color:#DDCA22;
color:darkred;
/* , .TopMenue li a:selected background: #800030; background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
.MenueAktiv { 
/* display: inline; */
background-color:#DDCA22;
color:darkred;
}
.TopMenueWhereAmI {
left:0px;
/* background-color:#darkred; */
padding-top:0px;
margin-top:5px;
text-align:left;
font-family:Verdana Arial sans-serif;
font-variant:small-caps;
color:#DDCA22;
font-size:x-small;
 }
/* ======================================================== */
.HeadLines { /* background-color:green; */
top:50px; z-index:20; margin:0px; padding:0px;
/* height:100px; */
}
.HeadLines.h1 { font-size: large; }
.HeadLines.h2 { font-size: medium; }
.HeadLines.h3 { font-size: small; }
.POben, { height:10px; display:hidden;  margin:0px; padding:0px;} /* Abstandhalter Menue -> Ueberschrif -> Textoberkante  */
.PUnten { height:25px; display:hidden;  margin:0px; padding:0px;} /* 		verbraucht Platz, obwohl nicht angezeiget */ 
/* #######################################################
### Definition of own Classes                      */

.Inhalt { /* background-color:green; */
position: relative; z-index:30;
overflow: hidden;
margin-left:auto; margin-right:auto;
width:1000px; 
height:480px; /* default fuer nur eine Seite */
/* height:1350px; einzeln in den HTML-Seiten setzen (<div class=Inhalt style="height:1350px;"> bloedsinn */
 }

.TextCol550 { /* background-color:green; */
position:absolute; z-index:30;
            top:0px;
            left:0px;
            width:550px;
            padding: 0px 10px 0px 0px; /* verf&uuml;gbare Breite also 540px */
            text-align:justify; /* Textsatz im Allgemeinen als Blocksatz */

}
.PicCol350 { /* background-color:green; */
position:absolute;
            top:0px;
            right:0px; /* zieht die Spalte auf den rechten Rand (vs float right) */
            width:350px;
            text-align:right;
margin:0px; padding:0px;
}

/* ============================================================= */
.NewsItem {
padding:0px 0px 10px 0px;
vertical-align:text-top;
width:800px;height:220px;overflow:auto;
}
.NewsHeader {
background-image:url(goldleiste1.jpg);
background-repeat:repeat-x;
background-position:left center;
color:darkred;
font-size:larger;
font-weight:bolder;
padding:10px; margin:0px;
vertical-align:middle;
}
.NewsPic { display: inline;
vertical-align:text-top;
float:right; margin: 0px 0px 10px 20px;
}

/* ============================================================= */
.ShowsPic {z-index:10;
           width:975px;
           height:478px; 
           margin: 0px auto 0px auto; padding: 0px;
/*           margin-left:auto; margin-right:auto;  */
	   position:absolute; 
           top:0px;left:0px;
}
.ShowsText {  position:absolute;  z-index:40; 
           width:360px;
           height:340px; 
           top:0px;
           padding:20px 0px 0px 20px;
} 
.ShowsTextMenue  { z-index:40; /* background-color:aqua; */
           width:400px;
           height:340px; 
           position:absolute;
           top:0px; /*top:-370px; */
           padding:20px 0px 0px 20px;
           font-family:Verdana,sans-serif;
         /*  font-size:larger; font-weight:bolder; */
           letter-spacing:1px;
          
}

           
/* .ShowsTextMenue * a {  text-decoration:none; } */
.LeftBlockMenue {width:375px;}
.LeftBlockMenueList {list-style-type: none;  }
.LeftBlockMenue:link     { font-weight:bold; text-decoration:none; }
.LeftBlockMenue:visited  { font-weight:bold; text-decoration:none; }
.LeftBlockMenue:hover    { font-weight:bold; text-decoration:none; background-color:darkred; }

.LeftBlockLinkList {list-style-type: none; line-height:1.5; }
.LeftBlockLink:link     { font-weight:bold; text-decoration:none; 
background-image:url('..\..\TEST\menuitem.jpg');
background-repeat:repeat-y;
background-position:right; }
.LeftBlockLink:visited  { font-weight:bold; text-decoration:none; }
.LeftBlockLink:hover    { font-weight:bold; text-decoration:underline; }

/* === fuer Presse ============ */
.PicColPic { 
text-align:right;
margin:0px; padding: 0px 0px 10px 0px;
}
.Abschnitt { position:relative;
line-height:30px; vertical-align: middle;
font-family: Georgia, Times New Roman, serif;
background-color:darkred; 
font-size:1.2em; 
font-weight:bolder;
margin: 0px 0px 40px 0px;
padding: 0px 10px 0px 10px ;
letter-spacing:1px;
}
/* ============================================================= */
/* resides in container "Inhalt"                                 */

.VideoSection { /* ________________ Section-Header of video-sets */
margin:0px;padding:10px; 
width:100%;
background-image:url(goldleiste1.jpg);
background-repeat:repeat-x;
background-position:left center;
vertical-align:middle;
font-family:Georgia,serif;color:darkred;
font-size:larger;
font-weight:bolder;
color:darkred; 
}

.VideoGroup { /* ______________-----__ Group-Header of video-sets */
clear:both;
width:100%;
margin: 30px 0px 0px 0px; padding:0px; 
height:25px; vertical-align:middle;
background:darkred; color:#DDCA22; 
font-size:larger; font-weight:bolder;
}
.VideoGroup a {  display:inline; }
.VideoItem { /* ___________________ container for text and video  */
clear:both;
width:100%;
margin: 20px 0px 0px 0px; padding:0px; 
/* top:20px; */
}
.VideoVideo { /* _____________ contains video-object from YouTube */
float:right;/* rechtsbuendig, zuerst ausgeben  */
margin:0px;padding:0px;
width:425px; height:365px; /* given in object flash (youtube) */
color:red;display:inline
}
.VideoText { /* ____________________________ description of video */
margin:0px;padding:0px;display:inline;
width:330px; /* background:aqua;display:inline;*/ 

}
.VideoText b {
font-family:Georgia,sans-serif;
font-size:larger;
font-weight:bolder;
letter-spacing:2px;
}
.Fusszeile { 
}
hr { margin:0; padding: 0; color: #DDCA22;}
.FussLinks {
  margin: 0px; padding: 0px;
  text-align: center;
  font-family: Verdana, Arial, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size:x-small;
}
.FussLinks  *  a:hover  { background-color: darkred; text-decoration: underline; }